## groovy.swing.binding
Class AbstractButtonProperties

author:
  Danno Ferrin

version:
  $Revision: 7953 $

since:
  Groovy 1.1

Constructor Summary
`AbstractButtonProperties()`

Method Summary
`static Map` | `getSyntheticProperties()`

Constructor Detail

### AbstractButtonProperties

    AbstractButtonProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()